aws:
    version: latest
    region: eu-central-1
    credentials:
        key: "%env(AWS_KEY)%"
        secret: "%env(AWS_SECRET)%"

services:
    aws_credentials:
        class: Aws\Credentials\Credentials
        arguments:
            - "%env(AWS_KEY)%"
            - "%env(AWS_SECRET)%"